# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('django_intranet_stuff', '0002_auto_20211007_1807'),
    ]

    operations = [
        migrations.AlterField(
            model_name='department',
            name='instance_class',
            field=models.CharField(max_length=16, default='department', choices=[('department', 'department'), ('valuestream', 'valuestream'), ('geography', 'geography')]),
        ),
    ]
